mlmmj-list(1)

NAME
mlmmj-list - list people / subscribers associated with a list

SYNOPSIS
mlmmj-list -L /path/to/listdir [-cdhmosV]

DESCRIPTION

-c  Count the emailaddresses

-d  Print the digesters list

-L path
    Full path of the list directory

-m  Print moderators for list

--n Print for nomail version of list

-o  Print the owner(s) of the list

-s  Print normail subscribers (default)

-V  Print version

AUTHORS
This manual page was written by the following person:

Mads Martin Jørgensen <mmj@mmj.dk>